Re: new version for windows 95/98

Jason Williams (streak@ccwf.cc.utexas.edu)
Fri, 13 Mar 1998 00:48:19 -0600 (CST)


On Wed, 11 Mar 1998 powter@hotmail.com wrote:
> i think that is time for the developers of cu-seeme from cornell to
> release a new version compatible with the explorer 4.o and windows 95 -
> upgraded by explorer. the last version was from may 97....
> its time to upgrade.
> (by the way the version of white pine never worked in my computer, don't
> know why)

I think it's rather ironic that you pretty much demand the Cornell
developers to upgrade their FREE version of CU, but don't demand the same
from the White Pine version which costs money.

>From what I understand, a LOT of applications don't work well with IE4,
not just CU. I think you're going about it wrong...Unless I missed
something IE4 is a web browser, not an OS itself. There will always be
conflicts with certain programs, but I still can't imagine how IE4 can
possibly tie into anything Cornell CU uses. You also have to consider the
fact that before last May, the last Cornell version put out was 0.84b7 in
1995. Cornell has moved on to other projects so I wouldn't expect
constant updates for CU like in 1995 when it was still actively being
developed.

--
streak@ccwf.cc.utexas.edu    * Jason Williams -- Austin, Tx.  |     |
streak@mail.utexas.edu       * University of Texas at Austin  | ___ |
streak@cs.utexas.edu         * BS Computer Science             \_|_/
*************** http://ccwf.cc.utexas.edu/~streak/ **************|